Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 Jan 2022 11:30:42 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Good evening<div dir="auto"><br></div>
<div dir="auto">I have order few items and it was total 61 something , I opted for delivery method but it was cash on delivery only I could do.</div>
<div dir="auto">But I couldn't chose that option since it won't further 50 kd shopping.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Thank you</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Jan 2, 2022, 2:19 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 3696968</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mayar nasser mahmoud : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Anusree,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused however, we request you to please share with us an image (screenshot) of the issue so that we can investigate further and assist you accordingly with this.<br><br>
</div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div>Your Friends,</div>
<div><span dir="ltr">The Support Team.</span></div>
</div></div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3696968